include:
  # test related pipeline configuration
  - local: .gitlab/ci/test.gitlab-ci.yml
    rules:
      - if: $DEPENDENCY_UPDATE
        when: never
      - when: always
  # automatic dependency updates
  - local: .gitlab/ci/dependabot.gitlab-ci.yml
    rules:
      - if: $DEPENDENCY_UPDATE
